Index: LMDZ4/trunk/libf/phylmd/ini_histmthNMC.h
===================================================================
--- LMDZ4/trunk/libf/phylmd/ini_histmthNMC.h	(revision 766)
+++ LMDZ4/trunk/libf/phylmd/ini_histmthNMC.h	(revision 776)
@@ -39,30 +39,30 @@
           CALL histdef(nid_nmc, "temp",
      .                 "Temperature","K",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
          CALL histdef(nid_nmc, "phi",
      .                "Geopotential", "m",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "q",
      .                 "Specific humidity","kg/kg",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
          CALL histdef(nid_nmc, "rh",
      .                 "Relative humidity", "%",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "u",
      .                 "Zonal wind","m/s",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "v",
      .                 "Meridional wind","m/s",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
@@ -78,35 +78,35 @@
           CALL histdef(nid_nmc, "temp",
      .                 "Temperature","K",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
          CALL histdef(nid_nmc, "phi",
      .                "Geopotential ", "m",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "q",
      .                 "Specific humidity","kg/kg",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
          CALL histdef(nid_nmc, "rh",
      .                 "Relative humidity", "%",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "u",
      .                 "Zonal wind","m/s",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "v",
      .                 "Meridional wind","m/s",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "w",
      .                 "Vertical motion","Pa/s",
-     .                iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .                iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .                "inst(X)", zout,zout)
 c
@@ -121,15 +121,15 @@
           CALL histdef(nid_nmc, "psbg",
      .         "Pressure sfce below ground","%",
-     .         iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .         iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "uv",
      .         "uv ",
-     .         "m2/s2",iim,jjphy_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
+     .         "m2/s2",iim,jj_nb,nhori, nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
 c
           CALL histdef(nid_nmc, "vq",
      .         "vq ",
-     .         "m/s * (kg/kg)",iim,jjphy_nb,nhori, 
+     .         "m/s * (kg/kg)",iim,jj_nb,nhori, 
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -137,5 +137,5 @@
           CALL histdef(nid_nmc, "vT",
      .         "vT ", 
-     .         "mK/s",iim,jjphy_nb,nhori, 
+     .         "mK/s",iim,jj_nb,nhori, 
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -143,5 +143,5 @@
           CALL histdef(nid_nmc, "wq",
      .         "wq ", 
-     .         "(Pa/s)*(kg/kg)",iim,jjphy_nb,nhori,
+     .         "(Pa/s)*(kg/kg)",iim,jj_nb,nhori,
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -149,5 +149,5 @@
           CALL histdef(nid_nmc, "vphi",
      .         "vphi ", 
-     .         "m2/s",iim,jjphy_nb,nhori, 
+     .         "m2/s",iim,jj_nb,nhori, 
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -155,5 +155,5 @@
           CALL histdef(nid_nmc, "wT",
      .         "wT ", 
-     .         "K*Pa/s",iim,jjphy_nb,nhori,
+     .         "K*Pa/s",iim,jj_nb,nhori,
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -161,5 +161,5 @@
           CALL histdef(nid_nmc, "uxu",
      .         "u2 ", 
-     .         "m2/s2",iim,jjphy_nb,nhori,
+     .         "m2/s2",iim,jj_nb,nhori,
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -167,5 +167,5 @@
           CALL histdef(nid_nmc, "vxv",
      .         "v2 ", 
-     .         "m2/s2",iim,jjphy_nb,nhori,
+     .         "m2/s2",iim,jj_nb,nhori,
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
@@ -173,5 +173,5 @@
           CALL histdef(nid_nmc, "TxT",
      .         "T2 ", 
-     .         "K2",iim,jjphy_nb,nhori,
+     .         "K2",iim,jj_nb,nhori,
      .          nlevSTD,1,nlevSTD, nvert, 32,
      .         "inst(X)", zout,zout)
